Ubuntu Release Management

Transitions → wlroots (auto)

Parameters:
Notes:
This tracker was setup by a very simple automated tool.  The tool may not be very smart...

Extra information (collected entirely from testing!):
 * can-smooth-update: no - libwlroots5 is not in libs or oldlibs
Filter by status: good partial bad unknown
Dependency level 1amd64arm64armhfi386ppc64elriscv64s390x
wlroots[build logs] (0.11.0-2) [ma:same]
Dependency level 2amd64arm64armhfi386ppc64elriscv64s390x
phoc[build logs] (0.4.1-1)
sway[build logs] (1.5-2build1)
Collisions: